.dg-container{
	width: 100%;
	height: 450px;
	position: relative;
}
.dg-wrapper{
	width: 481px;
	height: 316px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a {
    width: 482px;
    height: 316px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 0px 14px 9px rgba(0, 0, 0, 0.52);
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img {
    display: block;
    height: 316px;
    width: 481px;
    border-radius: 10px;
}
.dg-wrapper a div {
    font-style: inherit;
    text-align: center;
    line-height: 50px;
    color: #414141;
    font-size: 16px;
    width: 100%;
    font-weight: 700;
    bottom: -69px;
    display: none;
    position: absolute;
    letter-spacing: 1px;
}
.dg-wrapper a.dg-center div{
	display: block;
}
.dg-container nav {
    width: 138px;
    position: absolute;
    z-index: 1000;
    bottom: 22px;
    left: 46%;
    margin-left: -17px;
}
.dg-container nav span {
    text-indent: -9000px;
    float: left;
    cursor: pointer;
    width: 62px;
    height: 46px;
    opacity: 0.8;
    background: transparent url(../images/arrows.png) no-repeat top left;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}